ISCS#FEP - Feature #922

L15 ATSO000D
10/20/2020 04:57 PM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.3 Spent time:
Defect version:

10/19/2020
10/30/2020
100%

70.00 hours
160.00 hours

Description

rest 0000000

History

#1 - 10/20/2020 08:04 PM - jiwei shi

- Status changed from New to In Progress

- Start date changed from 10/20/2020 to 10/19/2020
- Estimated time set to 45.00 h

#2 - 10/23/2020 07:28 PM - jiwei shi
- Due date set to 10/28/2020
- Estimated time changed from 45.00 h to 70.00 h

#3 - 10/28/2020 11:37 AM - jiwei shi

- File00000000.docx added

- Fileem _tt1000000 -v3.0.3.docx added

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

0000em_ttr.exe,0000restull0000000000000000000000000000000sysTtr.ini

#4 - 10/28/2020 05:37 PM - jiwei shi
- File sysTtr.ini added

#5 - 10/30/2020 05:37 PM - jiwei shi
- Due date changed from 10/28/2020 to 10/30/2020

- Status changed from Resolved to Feedback

#6 - 10/30/2020 08:10 PM - jiwei shi
- File em_tt1000000 -v3.0.3.docx added

- Status changed from Feedback to Resolved

#7 - 10/30/2020 08:10 PM - jiwei shi
- File deleted (em_ttrf1000000 -v3.0.3.docx)

#8 - 11/02/2020 10:54 AM - jiwei shi
- Fileem_tt1000000 -v3.0.3.docx added

#9 - 11/02/2020 10:54 AM - jiwei shi
- File deleted (em_ttrf1000000 -v3.0.3.docx)

#10 - 11/05/2020 05:12 PM - jiwei shi
- Status changed from Resolved to Feedback

#11 - 11/05/2020 05:16 PM - jiwei shi
- File0 0000000 .docx added

000000o0o0o000DODODODODODO0O0 sort-0o000+00

#12 - 11/05/2020 05:16 PM - jiwei shi

- Status changed from Feedback to Resolved

#13 - 11/05/2020 05:16 PM - jiwei shi
- File deleted (10000000 .docx)

#14 - 11/27/2020 04:09 PM - jiwei shi
- Fileem_tt 000000 -v3.0.3.docx added

00ononoo

#15 - 11/27/2020 04:09 PM - jiwei shi
- File deleted (em_ttfi 000000 -v3.0.3.docx)

Files

sysTtr.ini 432 Bytes 10/28/2020 jiwei shi
00000000 .docx 19 KB 11/05/2020 jiwei shi
em_ttr0000000-v3.0.3.docx 197 KB 11/27/2020 jiwei shi
